<div class="row">
	<div class="col-lg-4">
		<div class="ibox">
			<div class="ibox-content">
				<!--Tools-->
				<!--<div class="input-group">
					<div class="col-sm-7">
						<input type="text" id="creditos-search-str" placeholder="Buscar cr&eacute;dito" class="input form-control">
					</div>
				</div>-->
				<!--Table-->
				<div class="clients-list" id="deudas-lista-wrapper">
					<div class="table-responsive">
						<table class="table table-striped table-hover" id="deudas-lista-table">
							<tbody>
								<tr class="tr-loader">
									<td colspan="3"></td>
								</tr>
								<tr>
									<td>
										<h4>Ronald Sifredo Amaya</h4>
										<small>Xypnos</small>
									</td>
								</tr>
								<tr>
									<td>
										<h4>Ronald Sifredo Amaya</h4>
										<small>Xypnos</small>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</div>
	</div>
	
	<div class="col-lg-8">
		<div class="ibox">
			<div class="ibox-content">
				<div id="deudas-detalles-wrapper" class="p-sm">
					<div id="deudas-detalles-info-wrapper" class="lista-detalles-info-wrapper">
						<i class="fa fa-chevron-circle-left fa-5x"></i>
						<small>Seleccione un proveedor de la lista para ver detalles de creditos.</small>
					</div>
					
					<div id="deudas-detalles-ajax-wrapper">
					</div>
					
				</div>
			</div>
		</div>
	</div>
</div>
<script>
 $(document).ready(function() {
	deudas.setUrl('<?php echo base_url();?>');
	deudas.cargar(true,0);
	$('#deudas-lista-wrapper').slimScroll({
        height: '500px'
	});
	$('#deudas-detalles-wrapper').slimScroll({
        height: '510px'
	});
	/*Load more
	$("#creditos-lista-wrapper").slimScroll().bind('slimscroll', function(e, position){
		if(position==='bottom'){
			creditos.cargar(false,$("#creditos-lista-table tbody tr").size()-1);
		}
	});*/
	/*Search
	$("#creditos-search-str").keyup(function(){
		creditos.cargar(true,0);
	}); */
	/*load details*/
	$("#deudas-lista-table").on("click","tbody tr:not(.tr-loader)",function(){
		deudas.detalles(($(this).attr('id').split('-')[1]));
	});
 })
</script>